@charset "utf-8";

.container-header {
  background: url(/images/slider-3.jpg) no-repeat center;
}

.message .title {
  margin-bottom: 30px;
  max-width: 840px;
  width: 100%;
}
.message .title span {
  font-size: 3rem;
  font-weight: 700;
  border-bottom: 3px solid #2f3b5a;
}

.profile {
  margin-top: 100px;
}

table {
  margin: 0 auto;
  min-width: 70%;
  border-collapse: collapse;
}
table th {
  width: 13rem;
}
table th, table td {
  padding: 1.5rem;
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid #82c434;
}
table tr:first-child th, table tr:first-child td {
  border-top: 1px solid #82c434;
}
table a {
  font-weight: 700;
}

@media screen and (max-width: 600px) {
  table th, table td {
    display: block;
    border-top: 0;
    border-bottom: 0;
    width: 100%;
  }
  table tr:first-child td {
    border-top: 0;
  }
  table tr:first-child th {
    border-top: 1px solid #82c434;
  }
  table th {
    padding-bottom: 0.5em;
  }
  table td {
    padding-left: 2em;
    padding-top: 0;
    border-bottom: 1px solid #82c434;
  }
}
